HTML {
	font-size: unset;
	-webkit-text-size-adjust: none;
	-ms-text-size-adjust: none;
	text-size-adjust: none;
}

body {
	margin: 0px auto auto auto;
	background: black;
	font-family: monospace;
}

body {
	color: #dfdfdf;
}

header {
	padding: 2px 0px 2px 0px;
	background: #444f28;
	margin-bottom: 18px;
}

header > h1 {
	font-size: 22pt;
	text-align: center;
	margin: 12px 0px 15px 0px;
	color: #dfdfdf;
}

h1 {
	font-size: 18pt;
	margin-top: 8px;
	margin-bottom: 8px;
}

h2 {
	font-size: 13pt;
	margin-top: 7px;
	margin-bottom: 7px;
}

h3 {
	font-size: 11pt;
	margin-top: 5px;
	margin-bottom: 5px;
}

ul {
	list-style-type: square;
}

nav {
	text-align: center;
	margin-top: auto;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	font-family: monospace;
	font-size: 9.5pt;
	display: block;
}

nav li {
	display: inline-block;
	margin: 0px 0px 8px 0px;
}

nav ul {
	padding: 3px;
	margin: 12.6px 0px 10px 0px;
	list-style: none;
}

nav a {
	border-color: #dfdfdf;
	border-style: hidden none solid none;
	border-width: 1.3px;
	margin: 9px 1px 1px 1px;
	padding: 2.8px 2.8px 1.2px 2.8px;
}

nav a:link, nav a:visited {
	color: #dfdfdf;
}

nav a:hover {
	color: #aaaaaa;
	border-color: #aaaaaa;
}

main h1 a:link, main h1 a:visited,
main h2 a:link, main h2 a:visited,
main h3 a:link, main h3 a:visited,
main h4 a:link, main h4 a:visited,
main h5 a:link, main h5 a:visited {
	color: inherit;
}

main h1 a:hover,
main h2 a:hover,
main h3 a:hover,
main h4 a:hover,
main h5 a:hover {
	color: #aaaaaa;
}

main {
	margin: auto;
	font-size: 11pt;
	line-height: 1.75;
}

main, nav, footer {
	max-width: 850px;
}

div#prevart {
	font-size: 13pt;
	float: left;
}

div#nextart {
	font-size: 13pt;
	float: right;
}

footer h3 {
	max-width: 300px;
  margin: auto;
	padding-left: auto;
	padding-right: auto;
	text-align: center;
}

.row {
	column-count: 2;
}

.article-title {
	font-size: 12pt;
	padding-bottom: 5px;
}

.article-date {
	font-size: 9pt;
	padding-bottom: 10px;
}

.article-list {
	line-height: initial;
}

.article-list > ul {
	padding: 0px 0px 0px 20px;
	list-style-position: outside;
	list-style-type: square;
	margin: 8px 0px 14.6px;
}

a {
	text-decoration: none;
}
a:link {
	color: #9fc7ea; 
}
a:visited {
	color: #9fc7ea; 
}
a:hover {
	color: #6f97ba; border-color: #6f97ba; 
}

code, pre {
	color: #e5da00;
	font-size: 10pt;
}

pre {
	white-space: pre-wrap;
	padding: 12px;
	border-color: #e5da00;
	border-style: solid;
	border-width: 2.2px;
	border-radius: 15px;
	text-align: left;
	line-height: initial;
}

.note {
	border-style: solid;
	border-width: 1px;
	padding: 4px 15px;
}

.note > h3 {
	margin-top: 5px;
	font-size: 13pt;
}

blockquote {
	border-left-style: solid;
	border-left-color: #dfdfdf;
	border-left-width: 3px;
	padding-left: 10px;
	margin: 15px 15px;
}

div[class^="diagram"] {
	text-align: center;
	margin: 30px 0px;
}

footer {
	margin-top: 50px;
	margin-bottom: auto;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	border-top-style: solid;
	border-top-width: 2px;
	padding-top: 20px;
	padding-left: auto;
	padding-right: auto;
	padding-bottom: 55px;
}

.profile {
	max-width: 256px;
	padding: 20px;
}

.left {
	float: left;
	margin: auto;
}

.right {
	float: right;
	margin: auto;
}

@media (max-width: 55em) {
	main {
		max-width: 95%;
	}
	.left, .right {
		float: none;
		display: block;
	}
}
